/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-header-v4 .fusion-logo .fusion-logo-link {float: left;}
.fusion-header-banner > div { float: left;  }
.fusion-logo-left .fusion-header-banner {padding: 25px 0;}
div#nav_menu-4 {margin-top: 47px; padding-bottom: 47px; }
footer .fusion-column-last {
	position: relative !important;
	text-align: left;
    text-transform: initial;
    font-size: 14px;
	margin-top: 47px;
}

div#text-14 {
	position: relative !important;
	text-align: right;
    text-transform: uppercase;
    font-size: 11px;
}

@media only screen and (max-width: 1100px) {
	.fusion-logo-left .fusion-header-banner {
		padding: 0;
	}
	
	.fusion-header-v4 .fusion-logo {
		height: 175px;
	}
}

@media only screen and (max-width: 880px){
	div#nav_menu-5 {
		margin-top: 0px !important;
	}

	div#nav_menu-4 {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
		padding-bottom: 0px !important;
	}

	footer .fusion-columns .fusion-column:not(.fusion-column-last) {
		margin: 0 !important;
	}
	
	footer .fusion-column-last {
		margin-top: 0px !important;
	}
}

@media only screen and (max-width: 800px){
	.fusion-footer-widget-column .textwidget {
		text-align: center;
	}

	a.realize_footer .ro {
		float: none;
		margin: 0 auto;
	}		
	
	.fusion-footer-widget-column:last-child {
		margin-bottom: 15px;
	}
	
	.fusion-is-sticky .fusion-mobile-nav-holder > ul {
		max-height: initial;
		overflow-y: visible;
		overflow-x: hidden;
	}
}